{
  "name": "domu-nevidis",
  "version": "1.0.0",
  "description": "",
  "main": "index.html",
  "scripts": {
    "sass:build": "node-sass -r sass/ -o static/css/",
    "sass:watch": "node-sass -w -r sass/ -o static/css/",
    "devserver": "live-server",
    "dev": "npm-run-all --parallel devserver sass:build sass:watch"
  },
  "repository": {
    "type": "git",
    "url": "gitea@git.microlab.space:pedf/domu-nevidis.git"
  },
  "author": "Emil Miler",
  "license": "ISC",
  "devDependencies": {
    "live-server": "^1.1.0",
    "node-sass": "^8.0.0",
    "npm-run-all": "^4.1.5"
  }
}
